## python-hatch-mypyc 0.16.0

=== debian/changelog ===
python-hatch-mypyc (0.16.0-5) unstable; urgency=medium

  * Team upload.
  * Swap Maintainer <-> Uploaders per new Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 22:29:19 +0100

python-hatch-mypyc (0.16.0-4) unstable; urgency=medium

  * d/control: explicit build-dep on setuptools. Closes: #1080879

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 07 Sep 2024 11:11:55 +0200

python-hatch-mypyc (0.16.0-3) unstable; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * d/watch: tarball name uses underscores (like the module name).

  [ Stefano Rivera ]
  * Add Python Team to Uploaders (it's in our git repo).
  * Patch: Support hatchling 1.25.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 27 Jun 2024 16:44:41 -0700

python-hatch-mypyc (0.16.0-2) unstable; urgency=medium

  * No-change, source-only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 27 Apr 2024 11:32:25 +0200

python-hatch-mypyc (0.16.0-1) unstable; urgency=low

  * Initial release; Closes: #1069568

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 20 Apr 2024 17:57:56 +0200
