=== debian/control ===
Source: python-hatch-mypyc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-hatchling,
               python3-setuptools,
               pybuild-plugin-pyproject,
               python3-pytest <!nocheck>,
               python3-mypy <!nocheck>,
               python3-all-dev <!nocheck>,
               python3-charset-normalizer <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-hatch-mypyc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-hatch-mypyc.git
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/ofek/hatch-mypyc
Rules-Requires-Root: no

Package: python3-hatch-mypyc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-setuptools
Description: Hatch build hook plugin for Mypyc
 Provides a build hook plugin for Hatch build system for Python that compiles
 code with Mypyc.
