=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=hatch-mypyc
export PYBUILT_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=-k "not (test_default_exclude or test_exclude)"

%:
	dh $@ --buildsystem=pybuild
