=== debian/watch ===
version=4
# try also https://pypi.debian.net/hatch-mypyc/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/hatch-mypyc/hatch_mypyc-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
